Subject: Re: bug#50811: 28.0.50; Misleading Docstring for read-string function

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 27 Sep 2021 07:02:19 +0200

Codruț Constantin Gușoi <[email-masked]> writes:

> Bash has `C-u` for this, but that obviously can't be used in emacs. May I
> suggest a variable that controls the behaviour instead of changing it
> completely in the future? Just don't take my INITIAL-VALUE away :)

It's not going anywhere, it's just discouraged.  :-)  People writing
third-party code are free to follow the UI guidance or not, of course.
It's free software after all.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no